<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width,initial-scale=1'>
    <link href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css" rel="stylesheet">

    <title>หน้าเข้าสู่ระบบ</title>
    <script>
    </script>
</head>

<body class="flex justify-center content-center h-screen bg-gray-800">
    <div class="flex content-center flex-wrap">
        <div class="w-full max-w-xs">
            <form class="bg-white shadow-md rounded px-8 pt-6 pb-8 mb-4" action="service/auth" method="POST">
                <div class="w-full flex justify-center py-5">
                    <p class="text-xl text-yellow-700">Admin Login</p>
                </div>
                <div class="mb-4">
                    <label class="block text-gray-700 text-sm font-bold mb-2" for="username">
                  Username
                </label>
                    <input name="user" required class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline" id="username" type="text" placeholder="Username">
                </div>
                <div class="mb-6">
                    <label class="block text-gray-700 text-sm font-bold mb-2" for="password">
                  Password
                </label>
                    <input name="pass" required class="shadow appearance-none rounded w-full py-2 px-3 text-gray-700 mb-3 leading-tight focus:outline-none focus:shadow-outline" id="password" type="password" placeholder="*********">
                </div>
                <div class="flex items-center justify-end">
                    <button type="submit" class="bg-blue-500 hover:bg-blue-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline" type="button">
                  Sign In
                </button>
                </div>
            </form>
            <!-- <p class="text-center text-gray-500 text-xs">
                &copy;2020 9zk Dev. All rights reserved.
            </p> -->
        </div>
    </div>
</body>

</html>